## GogOutlinedView

GogOutlinedView — Base class for all objects displayed in a frame

## Synopsis

                        GogOutlinedObject;
    double              gog_outlined_object_get_pad         (GogOutlinedObject const *goo);

## Object Hierarchy

      GObject
       +----GogObject
             +----GogStyledObject
                   +----GogOutlinedObject
                         +----GogGraph
                         +----GogChart
                         +----GogLegend
                         +----GogText

## Properties

      "padding-pts"              gdouble               : Read / Write

## Description

## Details

### GogOutlinedObject

    typedef struct _GogOutlinedObject GogOutlinedObject;

### gog_outlined_object_get_pad ()

    double              gog_outlined_object_get_pad         (GogOutlinedObject const *goo);

`goo` : |
Returns : |

## Property Details

### The `"padding-pts"` property

      "padding-pts"              gdouble               : Read / Write

Number of pts separating charts in the grid.

Allowed values: >= 0

Default value: 0